Bug 745492 (CVE-2011-3558) - CVE-2011-3558 OpenJDK: Hotspot unspecified issue (Hotspot, 7070134)
Summary: CVE-2011-3558 OpenJDK: Hotspot unspecified issue (Hotspot, 7070134)
Keywords:
Status: CLOSED ERRATA
Alias: CVE-2011-3558
Product: Security Response
Classification: Other
Component: vulnerability
Version: unspecified
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Red Hat Product Security
QA Contact:
URL:
Whiteboard:
Depends On: 744786 744787 744788 744789 744819 744820 744822
Blocks: 744688
TreeView+ depends on / blocked
 
Reported: 2011-10-12 14:06 UTC by Tomas Hoger
Modified: 2021-02-24 14:29 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-12-20 10:56:33 UTC


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2011:1380 0 normal SHIPPED_LIVE Critical: java-1.6.0-openjdk security update 2011-10-18 23:26:12 UTC
Red Hat Product Errata RHSA-2011:1384 0 normal SHIPPED_LIVE Critical: java-1.6.0-sun security update 2011-10-19 17:22:32 UTC

Description Tomas Hoger 2011-10-12 14:06:27 UTC
An unspecified flaw was discovered in Hotspot VM in OpenJDK.  A specific Java program can cause VM to crash, and have unspecified confidentiality impact.

Comment 2 Vincent Danen 2011-10-18 20:54:47 UTC
External References:

http://www.oracle.com/technetwork/topics/security/javacpuoct2011-443431.html

Comment 3 errata-xmlrpc 2011-10-18 23:27:00 UTC
This issue has been addressed in following products:

  Red Hat Enterprise Linux 6
  Red Hat Enterprise Linux 5

Via RHSA-2011:1380 https://rhn.redhat.com/errata/RHSA-2011-1380.html

Comment 5 errata-xmlrpc 2011-10-19 17:23:23 UTC
This issue has been addressed in following products:

  Supplementary for Red Hat Enterprise Linux 6
  Supplementary for Red Hat Enterprise Linux 5
  Extras for RHEL 4

Via RHSA-2011:1384 https://rhn.redhat.com/errata/RHSA-2011-1384.html

Comment 6 Fedora Update System 2011-11-05 01:26:56 UTC
java-1.6.0-openjdk-1.6.0.0-60.1.10.4.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.